{
  "objectInstanceId": "objectInstanceId",
  "criteria": [
    {
      "capacityMetric":
      {
        "resourceType": "VR_COMPUTE",
        "capacityMeasurementName": "string",
        "capacityType": "TOTAL"
      },
      "thresholdType": "SIMPLE"  
    }
  ],
  "callbackUri": "{callback_uri}"
}